mod_pagespeed_beacon PHP error AWS bitnami

More errors and how to fix them…

Got error ‘PHP message: PHP Warning: require_once(pages/mod_pagespeed_beacon.php)


This is caused by the page_name variable on this line:

Simply changed to this to bypass warnings


Sam Deering is a web developer from England (currently living in Australia). In his spare time he enjoys coding, playing chess, reading and investing.

Leave a Reply

Your email address will not be published. Required fields are marked *